View Issue Details

IDProjectCategoryView StatusLast Update
0016338LazarusLazReportpublic2011-10-01 17:45
ReporterLee JenkinsAssigned ToJesus Reyes 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version0.9.28.2Product Build 
Target VersionFixed in Version0.9.31 (SVN) 
Summary0016338: Line Object cannot be moved/manipulated after placement
DescriptionLazarus: 0.9.29 rev.23574
FPC: 2.4.1

After placing a line object on any report band, you cannot move or manipulate the line object and are forced to delete the entire band to get remove the line object.
TagsNo tags attached.
Fixed in Revision32585
LazTarget-
WidgetsetWin32/Win64
Attached Files

Activities

Lee Jenkins

2010-04-26 21:02

reporter   ~0037034

Note that the pseudo work around is to create an ordinary frMemo and resize it to look like a line.

Issue History

Date Modified Username Field Change
2010-04-25 16:47 Lee Jenkins New Issue
2010-04-25 16:47 Lee Jenkins Widgetset => Win32/Win64
2010-04-26 21:02 Lee Jenkins Note Added: 0037034
2010-10-29 14:56 Vincent Snijders LazTarget => -
2010-10-29 14:56 Vincent Snijders Assigned To => Jesus Reyes
2010-10-29 14:56 Vincent Snijders Status new => assigned
2011-10-01 09:36 Jesus Reyes Fixed in Revision => 32578
2011-10-01 09:36 Jesus Reyes Status assigned => resolved
2011-10-01 09:36 Jesus Reyes Fixed in Version => 0.9.31 (SVN)
2011-10-01 09:36 Jesus Reyes Resolution open => fixed
2011-10-01 17:45 Jesus Reyes Fixed in Revision 32578 => 32585